{
  "id": "amanda_25d3",
  "name": "Amanda Thomas",
  "handle": "amanda",
  "gender": "female",
  "description": "Batgirl",
  "tags": [
    "cosplayer",
    "tactical costume design",
    "parkour",
    "3d printing",
    "urban exploration",
    "craft beer",
    "retro gaming",
    "kickboxing"
  ],
  "avatar_url": "/media/amanda_25d3/avatar.webp?t=1770121628",
  "banner_url": "/media/amanda_25d3/banner.webp?t=1770121634",
  "videos": [
    "/media/amanda_25d3/videos/01_smile_reveal.mp4?t=1770121666"
  ],
  "images": [
    "/media/amanda_25d3/images/01_mid_mid_neutral.webp",
    "/media/amanda_25d3/images/02_image.webp",
    "/media/amanda_25d3/images/03_image.webp",
    "/media/amanda_25d3/images/04_image.webp",
    "/media/amanda_25d3/images/05_image.webp",
    "/media/amanda_25d3/images/07_image.webp",
    "/media/amanda_25d3/images/08_image.webp",
    "/media/amanda_25d3/images/09_image.webp",
    "/media/amanda_25d3/images/10_image.webp",
    "/media/amanda_25d3/images/10_image.webp",
    "/media/amanda_25d3/images/11_image.webp",
    "/media/amanda_25d3/images/11_image.webp",
    "/media/amanda_25d3/images/12_image.webp",
    "/media/amanda_25d3/images/13_image.webp",
    "/media/amanda_25d3/images/14_image.webp",
    "/media/amanda_25d3/images/15_image.webp",
    "/media/amanda_25d3/images/16_image.webp",
    "/media/amanda_25d3/images/17_image.webp",
    "/media/amanda_25d3/images/18_image.webp",
    "/media/amanda_25d3/images/19_image.webp",
    "/media/amanda_25d3/images/20_image.webp",
    "/media/amanda_25d3/images/21_image.webp",
    "/media/amanda_25d3/images/22_image.webp",
    "/media/amanda_25d3/images/23_image.webp",
    "/media/amanda_25d3/images/24_image.webp",
    "/media/amanda_25d3/images/25_image.webp",
    "/media/amanda_25d3/images/26_image.webp",
    "/media/amanda_25d3/images/27_image.webp",
    "/media/amanda_25d3/images/28_image.webp",
    "/media/amanda_25d3/images/30_image.webp",
    "/media/amanda_25d3/images/31_image.webp",
    "/media/amanda_25d3/images/32_image.webp",
    "/media/amanda_25d3/images/33_image.webp",
    "/media/amanda_25d3/images/34_image.webp",
    "/media/amanda_25d3/images/35_image.webp",
    "/media/amanda_25d3/images/36_image.webp",
    "/media/amanda_25d3/images/38_image.webp",
    "/media/amanda_25d3/images/39_image.webp",
    "/media/amanda_25d3/images/40_image.webp",
    "/media/amanda_25d3/images/41_image.webp",
    "/media/amanda_25d3/images/42_image.webp",
    "/media/amanda_25d3/images/43_image.webp",
    "/media/amanda_25d3/images/44_image.webp",
    "/media/amanda_25d3/images/45_image.webp",
    "/media/amanda_25d3/images/46_image.webp",
    "/media/amanda_25d3/images/47_image.webp",
    "/media/amanda_25d3/images/48_image.webp",
    "/media/amanda_25d3/images/49_image.webp"
  ],
  "created_at": "2026-02-03T05:26:03.758673-07:00",
  "dir_name": "amanda_25d3"
}